/**Utilities CSS**/

.u-960 {
max-width: 960px;
}

.u-5pad {
padding: 5px;
}

/** Shadows **/
.thumbnail {
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

.u-blue {
background-color: rgba(0,56,168,1);
}

.u-orange {
background-color: #c67f07;
}

.u-brown {
background-color: #827566;
}